_id: CEwc60rpSMFlbjce
_key: '!items!CEwc60rpSMFlbjce'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Trap Spotter
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Slayer
      - Investigator
      - Ninja
  description:
    value: >-
      <p>Whenever a character with this talent comes within 10 feet of a trap,
      she receives an immediate
      @UUID[Compendium.pf1.pf1e-rules.JournalEntry.x175kVqUfLGPt8tC.JournalEntryPage.2h6hz5AkTDxKPFxr]{Perception}
      skill check to notice the trap. This check should be made in secret by the
      GM.</p>
  sources:
    - id: PZO1110
      pages: '69'
  subType: classFeat
  tags:
    - Rogue Talent
    - Slayer Talent
    - Investigator Talent
    - Ninja Trick
type: feat

